/* Click to record shortcut */
"Click to record shortcut" = "点击记录快捷键";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "便签簿 %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "空格";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "无法使用组合键%@";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "因为 %2$@，所以无法使用组合键 \"%1$@\"。";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "无法使用组合键 \"%@\"，该组合键已被系统级键盘快捷键使用。（如果一定要使用此组合键，可在“系统预置”中的“键盘和鼠标”面板上更改大部分快捷键。）";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "无法使用组合键 \"%1$@\"，该组合键已被菜单项 \"%2$@\" 使用。";

/* Type shortcut */
"Type shortcut" = "类型快捷键";

/* Use old shortcut */
"Use old shortcut" = "使用旧快捷键";
